<!-- Launch file for the DVL Navigation Node. -->
<launch>
    <!-- Launch the DVL Navigation Node. -->
    <node name="dvl_nav" pkg="dvl_nav" type="dvl_navigator"
          respawn="true" output="screen" >
    </node>
</launch>
